BODY { 
	scrollbar-3dlight-color:#cccccc;
	scrollbar-arrow-color:#3355aa;
	scrollbar-base-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#fffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#cccccc;
	cursor: text;
}

BODY.win{
//	background-image:url(img/keikomatsuri0002_top.jpg);
	background-image:url(img/hanani4.509.jpg);
	background-repeat: no-repeat;
	background-position: 100% 350px ;
	background-attachment: fixed;
}

BODY#win{ margin : 0px }

A{cursor : crosshair}
A:link{
	color:#acacac;
	text-decoration:none;
}
A:active{
	color:#3355aa;
	text-decoration:none;
}
A:visited{
	color:#acacac;
	text-decoration:none;
}
A:hover{ 
	color:#3355aa; 
	text-decoration : underline ; 
	font-weight: bold;
}


A.special{cursor : text}
A.special:link{
	color:#5a5a5a;
	text-decoration:none;
}
A.special:active{
	color:#3355aa;
	text-decoration: none ;
}
A.special:visited{
	color:#5a5a5a;
	text-decoration:none;
}
A.special:hover{ 
	color:#3355aa; 
	text-decoration : none ;
	font-weight: normal;
}


HR.win{
	border-top:none;
	border-left:none;
	border-ledt:none;
	border-bottom:dotted 3px #3355aa;
}

.line{
	border-top : solid 1px #3355aa;
	border-left : solid 1px #3355aa;
	border-right : double 3px #cccccc;
	border-bottom : double 3px #cccccc;
	color:#9a9a9a;
	background-color : #ffffff ;
}

textarea,input,select{
	border-top: #3355aa 1px solid;
	border-left: #3355aa 1px solid;
	border-right: #cccccc 3px double;
	border-bottom: #cccccc 3px double;
	font-size: 9pt;
	background-color: #ffffff;}

input.linkmsg{
	border : #ffffff 1px ;
	font-size: 9pt;
	background-color: #ffffff;}


.table{ border-left: #cccccc 1px solid;}
.table-r{ border-right: #cccccc 1px solid;}

hr.table-line{
	border-top: none ;
	border-left: none ;
	border-right: none ;
	border-bottom : #3355aa 1px solid ;
	}

.mtable{
	border-top: #3355aa 3px solid;
	border-left: #3355aa 3px solid;
	border-bottom: #3355aa 3px solid;
}

.font9pt{
	font-size:9pt;
	line-height:13pt;
	letter-spacing:1px;
	font-family:'Verdana';
}
.fontwebring{
	font-size:9pt;
}
.font11pt{
	font-size:11pt;
	line-height:15pt;
	letter-spacing:1px;
	font-family:'Verdana';
}

BR{ letter-spacing : 0px ; }
